### Function

# GdkPixbuf PixbufModuleLoadXpmDataFunc

#### Declaration

    GdkPixbuf*
    (* GdkPixbufModuleLoadXpmDataFunc) (
      const char** data
    )

#### Description [src]

Loads XPM data into a new `GdkPixbuf`.

#### Parameters

`data` | An array of `char*`
| The XPM data.
| The array must be `NULL`-terminated.
| The data is owned by the caller of the function.
| Each element is a NUL terminated UTF-8 string.

#### Return value

Returns: | `GdkPixbuf`
| A newly created `GdkPixbuf` for the XPM data.
| The caller of the function takes ownership of the data, and is responsible for freeing it.